
/*
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
margin:0;
padding:0;
border:0;
outline:0;
font-weight:inherit;
font-style:inherit;
font-size:100%;
font-family:inherit;
vertical-align:baseline;
}

#footer_scripts{
text-indent:0px;
text-align:center;
color:#7d7d74;}
*/
#footer_scripts img{
padding-top:30px;}
/*
body {
line-height:1;
color:#bbbbbb;
font-size:12px;
font-family:Arial,Helvetica,sans-serif;
background:#4B4A3E;
padding-bottom:130px;
margin:0;
}

:focus {
outline:0;
}

ol,ul {
list-style:none;
}

a:link,a:visited {
text-decoration:none;
color:#FEC631;
}

a:hover {
text-decoration:underline;
}

.clear_float {
clear:left;
}*/

#shadow {
/*padding:0;
width:100%;*/
/*border-bottom:66px solid #4b4a3e;*/
/*background:#5b5a4d;*/
}

/*#shadow_inner {
width:980px;
margin:0 auto;
}*/

/*#header {
width:100%;
height:140px;
background-color:#403f34;
position:absolute;
left:0;
}*/

/*#header_overlay {
display:none;
}
*/

/*
#header
#logo {
cursor:pointer;
width:980px;
height:140px;
margin:0 auto;
background-image:url(/site_files/1735/custom/105/images/header.png);
}

#header #logo
span {
height:36px;
overflow:hidden;
font-family:vcsm,arial;
font-weight:700;
font-size:30px;
line-height:36px;
font-smooth:always;
-webkit-font-smoothing:antialiased;
color:#000000;
margin-top:52px;
margin-left:30px;
display:block;
}

#tab_holder {
top:206px;
}

#tab_holder a
span {
background:url(/site_files/1735/1495/styles/tab_sprite.png);
}
*/
#content {
/*background-color:transparent;*/
/*padding-top:140px;*/
}
/*
#nav_wrapper {
background:#fec631;
width:100%;
left:0;
position:absolute;
height:37px;
border-bottom: 0px;
}

#nav {
width:980px;
height:55px;
margin:0 auto;
overflow:hidden;
position:relative;
z-index:999;
background-color: transparent;
}

#nav
div {
float:left;
width:163px;
display:block;
text-align:center;
background-color:transparent;
cursor:pointer;
}

#nav div
a {
height:32px;
display:block;
font-family:ycvr,arial;
font-weight:500;
font-size:14px;
font-smooth:always;
-webkit-font-smoothing:antialiased;
color:#9f7e27;
line-height:36px;
cursor:pointer;
cursor:pointer;
background-color: transparent;
}

#nav div a:hover {
text-decoration:none;
color:#000000;
}

#nav div.last_nav,#nav
div.end_nav {
margin-right:0;
width:165px;
}

#nav div.active{
height:55px;
background-position: bottom;
background: url(/site_files/1735/custom/105/images/arrow.png) transparent no-repeat;
}

#nav div.active
a {
color:#222222;
background-color: transparent;
}

#nav div.active a:hover{
background: url(/site_files/1735/custom/105/images/arrow.png) transparent no-repeat ;
color:#222222;
}*/
/*
#nav div a
span {
opacity:1;
-moz-opacity:1;
}

#nav div.active a
span {
opacity:1;
-moz-opacity:1;
}

#main_body {
width:980px;
margin:37px auto 0;
background-color:transparent;
}*/
/*
#main_body
.column {
float:left;
padding:30px 15px;
}

#main_body
.content_column1 {
width:950px;
margin:0 15px;
}

#main_body .content_column1
.column {
width:920px;
}

#main_body
.content_column2 {
width:950px;
margin:0 15px;
}

#main_body .content_column2
.column {
width:445px;
}

#main_body
.content_column3 {
width:950px;
margin:0 15px;
}

#main_body .content_column3
.column {
width:286px;
}

#main_body
.block {
margin:0 0 30px;
}
*/

/*.galleria-container {
width:925px;
}

#sm_footer_container {
width:908px;
}

#footer {
width:980px;
height:10px;
margin:0 auto;
padding:10px 0;
font-size:10px;
line-height:10px;
color:#fff;
overflow:hidden;
position:absolute;
}

#footer .footer_decal
a {
background:url(/site_files/styles/assets/rocketspark_logos.png);
width:200px;
height:14px;
display:block;
}

#footer .footer_logo_r,#footer
.footer_logo_tm {
color:#302f27;
}

#footer .footer_logo_r
a {
background-position:0 0;
color:#302f27;
}

#footer .footer_logo_tm
a {
background-position:0 -28px;
color:#302f27;
}

#footer
.footer_copyright {
float:left;
opacity:1;
-moz-opacity:1;
}

#footer
.footer_decal {
float:right;
text-indent:-9999px;
}

#header #logo
span {
display:none;
}

#main_body .text_block .heading {
font-family:ycvr,arial;
font-weight:500;
font-smooth:always;
-webkit-font-smoothing:antialiased;
color:#fec631;
margin: 0;

}*/
/*

#main_body .email_form_block .email_form .email_form_label span {
color: #BBBBBB;

}
#main_body .email_form_block .email_form ul {
margin-bottom: -5px;
}
*/

#nav{
	border-bottom:0;
}